> ## Documentation Index
> Fetch the complete documentation index at: https://docs.odin.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all tags



## OpenAPI

````yaml get /tags
openapi: 3.0.0
info:
  title: Odin API
  description: The Odin API documentation
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /tags:
    get:
      tags:
        - Tags
      summary: Get all tags
      operationId: TagsController_findAll
      parameters: []
      responses:
        '200':
          description: Returns all tags
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/TagEntity'
components:
  schemas:
    TagEntity:
      type: object
      properties:
        id:
          type: number
        name:
          type: string
        description:
          type: string
        created_time:
          type: string
      required:
        - id
        - name
        - created_time

````